Subject: Toadstool-fixer needed!

From: "Ralph D. Arnold" <[email-masked]> (by way of "mirjam.nieman" <[email-masked]>)
Date: 3 Nov 1996 09:38:05 -0000

Hello there!

I write a book in which Alfred, a 19th researcher, grows the Amanita
muscaria at home, or at least the vegetative part; he then places it back
onto the roots of a berch, where eventually fruiting bodies are supposed to
develop. (it is all part of an insane plot concocted by a little creep to
sell them abroad for big money)

At that time (1880), little was know about Amanitas, so Alfred has to
discover by trial-and-error how to culture the mushroom. I know that it is
hard to germinate the spores, but would anyone know how long the process
takes (days? weeks?) What the best culture medium is, and why, and what the
different stages of development look like?

I especially would like some really vivid descriptions, maybe you can refer
me to someone who cultured mycorrhizas? Or a good book? Any good advice is
welcome! Thanks!